.wa_style_lf4cw4aq58qmy8
{
	font-family: Segoe UI, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #333333;
}

.wa_style_lf4cw4aq58qo4w
{
	font-family: Segoe UI, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #333333;
}

.wa_style_lf4cw4aq58qnm8
{
	font-family: Segoe UI, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	color: #333333;
}

